.table-wrap {
	width: 100%;
    display: inline-block;
  background-color: #fff;
  padding: 1rem 0;
}
 .table-wrap p{
     text-indent: 0;
}

.table-wrap table{
    border: 1px solid #ccc;
    width: 100%;
    margin:0;
    padding:0;
    border-collapse: collapse;
    border-spacing: 0;
  }

.table-wrap table tr {
    border: 1px solid #ddd;
    padding: 5px;
  }

.table-wrap table th, .table-wrap table td {
    padding: 7px;
    border-right: 1px solid #ddd;
  }

.table-wrap table th {
    color: #000;
    background-color: #f2f1f3;
    font-size: 14px;
    letter-spacing: 1px;
  }
.table-wrap table tr:nth-child(2n) {
	background-color:#f8f8f8;
}
 @media screen and (max-width: 900px) {
.table-wrap table {
    border: 0;
  }
.table-wrap table thead {
    display: none;
  }
.table-wrap table tr {
    margin-bottom: 10px;
    display: block;
    border-bottom: 2px solid #ddd;
  }
.table-wrap table td {
    display: block;
    text-align: right;
    font-size: 13px;
    border-bottom: 1px dotted #ccc;
    border-right: 1px solid transparent;
  }
.table-wrap table td:last-child {
    border-bottom: 0 !important;
  }
.table-wrap table td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
  }
.table-wrap table tr {
	height: auto;
  }

.table-wrap table tr:nth-child(2n+1){
	    border-bottom: 0;
	    margin-bottom: 0;
	}
}
